giflib 4.1.6-9ubuntu1 source package in Ubuntu

Changelog

giflib (4.1.6-9ubuntu1) precise; urgency=low

  * Multiarch it and add fprintf_format_error.patch (Closes: #647497).
    Thanks to YunQiang Su for the patch.
 -- Benjamin Drung <email address hidden>   Wed, 18 Jan 2012 16:16:21 +0100

Upload details

Uploaded by:
Benjamin Drung on 2012-01-18
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-01-18 main libs

Downloads

File Size SHA-256 Checksum
giflib_4.1.6.orig.tar.gz 621.1 KiB ceca77dcd29eb6f6d0336414dfecc9094413f71c3b589afcf96bb72fbfb08ce0
giflib_4.1.6-9ubuntu1.debian.tar.gz 9.4 KiB 299fe0130072637be7d24fb866b9018b7e24af2646305c4591a2b58bb1b06b1a
giflib_4.1.6-9ubuntu1.dsc 1.9 KiB 964316edb10264a6e698fc6c3260cdb862f9ccce255c6c5b0eb3e06039a75774

Available diffs

View changes file

Binary packages built by this source

giflib-dbg: No summary available for giflib-dbg in ubuntu quantal.

No description available for giflib-dbg in ubuntu quantal.

giflib-tools: library for GIF images (utilities)

 GIFLIB is a package of portable tools and library routines for working with GIF
 images.
 .
 This package contains additional utilities.

libgif-dev: library for GIF images (development)

 GIFLIB is a package of portable tools and library routines for working with GIF
 images.
 .
 This package contains the development files.

libgif4: No summary available for libgif4 in ubuntu quantal.

No description available for libgif4 in ubuntu quantal.